Bug 468869 - Config URL in "Configuring Windows as an IPA Client" article is wrong
Config URL in "Configuring Windows as an IPA Client" article is wrong
Status: CLOSED CURRENTRELEASE
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
http://freeipa.org/page/ConfiguringWi...
:
Depends On:
Blocks: 453489
  Show dependency treegraph
 
Reported: 2008-10-28 10:39 EDT by Aleksander Adamowski
Modified: 2015-01-04 18:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 19:59:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksander Adamowski 2008-10-28 10:39:25 EDT
The "Configuring Windows as an IPA Client" (http://freeipa.org/page/ConfiguringWindowsClients) article states:


"5. Select Download from web path, and enter the following URL:

http://<your IPA server's fully-qualified domain name>/config/"


But it seems that the URL is actually "http://<your IPA server's fully-qualified domain name>/ipa/config/".
Comment 1 David O'Brien 2008-10-28 20:54:15 EDT
Fixed.
Comment 2 Jenny Galipeau 2008-11-26 10:13:26 EST
Fix Verified:

Section 7.1 Client Configuration Guide
   and 
http://freeipa.org/page/ConfiguringWindowsClients
Comment 3 Andrew Ross 2009-12-14 19:59:12 EST
Verified in comment #2. Closing bug :)

Note You need to log in before you can comment on or make changes to this bug.